Loading...
Searching...
No Matches
JxlDecoderDestroyStruct Struct Reference
JPEG XL library (libjxl) » C++ helpers

Struct to call JxlDecoderDestroy from the JxlDecoderPtr unique_ptr. More...

`#include <decode_cxx.h>`

## Public Member Functions

void | operator() (JxlDecoder *decoder)
| Calls JxlDecoderDestroy() on the passed decoder.

## Detailed Description

Struct to call JxlDecoderDestroy from the JxlDecoderPtr unique_ptr.

The documentation for this struct was generated from the following file:

- jxl/decode_cxx.h